[rubyosx-list] Ruby 1.8.7 and rubyosx

Matthias Tarasiewicz m at parasew.com
Thu Mar 13 10:57:27 EDT 2008


hi list,
since there is Ruby 1.8.7 soon to come out, we might want to prepare  
1.8.7 packages for leopard.
http://www.ruby-forum.com/topic/144507#new

still it is not clear to me, if apple will update the included ruby in  
leopard to 1.8.7, so let's wait and see. in my opinion, we should skip  
1.8.6 in leopard and watch the 1.8.7 release.

any other voices?


More information about the rubyosx-list mailing list